@echo off

echo .
echo *******************************************
echo *  PuttyMan Database Initialize Subroutine*
echo *  FusionSpy fusionspystudio@gmail.com    *
echo *  Copyright 2009 - 2015                  *
echo *  http://www.fusionspy.com               *
echo *******************************************
echo .
echo .
echo .

if exist ..\PuttyMan.db (
	echo "File PuttyMan.db alread existed!"
) else (
	copy ..\templates\PuttyMan_template.db ..\PuttyMan.db
)

if exist ..\PMCmds.db (
	echo "File PMCmds.db alread existed!"
) else (
	copy ..\templates\PMCmds_template.db ..\PMCmds.db
)

pause
